function FileData_Pairs(x)
{
x.t("console","switch");
x.t("para","facilitar");
x.t("asistente","ayuda");
x.t("facilitar","instalaci\u00f3n");
x.t("muy","sencilla.");
x.t("remote","console");
x.t("ayuda","pantalla");
x.t("del","producto");
x.t("del","sistema.");
x.t("gr\u00e1fica","permite");
x.t("los","conmutadores");
x.t("permite","instalar");
x.t("permite","administrar");
x.t("producto","caracter\u00edsticas");
x.t("actualizar","los");
x.t("est\u00e1","dise\u00f1ado");
x.t("configuraci\u00f3n","inicial");
x.t("configuraci\u00f3n","f\u00e1ciles");
x.t("instalar","nuevas");
x.t("simplifican","configuraci\u00f3n");
x.t("instalaci\u00f3n","configuraci\u00f3n");
x.t("instalaci\u00f3n","basada");
x.t("instalaci\u00f3n","uso.");
x.t("informaci\u00f3n","general");
x.t("pantalla","simplifican");
x.t("nuevas","unidades");
x.t("unidades","pocos");
x.t("forma","muy");
x.t("conmutadores","forma");
x.t("conmutadores","administrados");
x.t("software","est\u00e1");
x.t("switch","software");
x.t("autom\u00e1tico","los");
x.t("administrar","actualizar");
x.t("interfaz","gr\u00e1fica");
x.t("pocos","minutos.");
x.t("descubrimiento","autom\u00e1tico");
x.t("minutos.","instalaci\u00f3n");
x.t("basada","asistente");
x.t("dise\u00f1ado","para");
x.t("sistema.","intuitiva");
x.t("uso.","descubrimiento");
x.t("inicial","del");
x.t("intuitiva","interfaz");
x.t("general","del");
x.t("administrados","permite");
x.t("f\u00e1ciles","remote");
x.t("f\u00e1ciles","informaci\u00f3n");
x.t("f\u00e1ciles","instalaci\u00f3n");
x.t("caracter\u00edsticas","beneficios");
x.t("beneficios","instalaci\u00f3n");
}
